<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.793998718262</MDI>
      <MDI key="STATISTICS_MEAN">15.214738160823</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.8509998321533</MDI>
      <MDI key="STATISTICS_STDDEV">4.8259760953902</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
